<div class="dropdown">
    <button class="main__button">View catalog</button>
    <div class="dropdown-content">
      <a href="catalog_genres.php">Жанры</a>
      <a href="catalog_themes.php">Темы</a>
      <a href="catalog_number_of_players.php">Количество игроков</a>
    </div>
  </div>